<!-- @begin: filter -->
<div class="row" ng-if="!vm.showOptions &#38;&#38; !vm.showPagination &#38;&#38; vm.filter.search">
  <p class="text-center">
    <i class="glyphicon glyphicon-filter"></i> : {{vm.filter.search}}
  </p>
</div>

<div ng-if="vm.showFilter">

  <div class="input-group">
    <span class="input-group-addon">
      <i class="glyphicon glyphicon-filter"></i>
    </span>
    <input
      type="text"
      class="form-control"
      placeholder="Text"
      ng-model="vm.filter.search"
      fend-focus="focusFilterSearchInput">
    <span class="input-group-btn">
      <button
        id="filterClearButton"
        ng-click="vm.clearFilter()"
        class="btn btn-default" type="button">Clear</button>
    </span>
  </div>

  <div class="row">&nbsp;</div>
</div>
<!-- @end: filter -->

<!-- @begin: table -->
<div class="table-responsive">
  <table class="table table-condensed">
    <thead>
      <tr>
        <th class="visible-xs"></th>
        <th>Código</th>
        <th>CEP</th>
        <th>Logradouro</th>
        <th>Rua</th>
        <th>Bairro</th>
        <th>Numero</th>
        <th>Cidade</th>
        <th>Estado</th>
        <th class="hidden-xs"></th>
      </tr>
    </thead>
    <tbody>
      <tr ng-repeat="endereco in vm.provider | filter:vm.filter.search">
        <td class="visible-xs">
          <a
            id="gotoedit_0"
            href="#endereco/edit/{{endereco.idEndereco}}"><i class="glyphicon glyphicon-pencil"></i></a>
        </td>
        <td>{{endereco.idEndereco}}</td>
        <td>{{endereco.cidade.dsCep}}</td>
        <td>{{endereco.dsLogradouro}}</td>
        <td>{{endereco.dsRua}}</td>
        <td>{{endereco.dsBairro}}</td>
        <td>{{endereco.dsNumero}}</td>
        <td>{{endereco.cidade.dsCidade}}</td>
        <td>{{endereco.cidade.estado.dsEstado}}</td>
        <td class="hidden-xs">
          <a
            id="gotoedit_1"
            href="#endereco/edit/{{endereco.idEndereco}}"><i class="glyphicon glyphicon-pencil"></i></a>
        </td>
        <td class="hidden-xs">
          <a ng-click="vm.onDeleteClick(endereco)" class="glyphicon glyphicon-remove" style="color:red"></a>
        </td>
      </tr>
    </tbody>
  </table>
</div>
<!-- @end: table -->
